Subject: Re: No longer works.Igor Pechtchanski <[email-masked]>
From: David Baron <[email-masked]>
To: Igor Pechtchanski <[email-masked]>
Cc: [email-masked]
Date: Mon, 4 Oct 2004 18:25:48 +0200

On Monday 04 October 2004 16:37, Igor Pechtchanski wrote:
> On Mon, 4 Oct 2004, David Baron wrote:
> > After an errant upgrade using the one cited "don't use", after upgrading
> > sequesuently to good version, Cygwin no longer works. The "login
> > sequence" that once was displayed as the bash window came up does not
> > occur and the window simply closes. Running the .bat file directly gives
> > me an open window in which nothing runs except "exit". No commands such
> > as "ls", et al, are "found".
> >
> > Before all this, Cygwin worked 100% (not using X). How do I get Cygwin
> > working once again?
>
> Please review and follow
>
> > Problem reports:       http://cygwin.com/problems.html
>
> You may also find help at the following links:
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
>
> Aside from that, there's just too little information in your message to
> make any guesses.
>  Igor
Thanks for your response. I did indeed go through this material. 
Unfortunately, I have no error messages or log that I am aware of with more 
detailed information. If there is one, I would like to see it and would send 
it along as well. Meanwhile, my only guess might be an errant or 
missing .bashrc.

My linux boot is Debian and I am not familiar with the differences in 
RH/Fedora which seem the basis for Cygwin (i.e., fstab, ppp stuff in /etc. 
are absent but not relevant to the problem at hand.)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/